xody, h1, h2, h3, h4, h5, p.lead { 
	font-family: 'Open Sans', sans-serif;
	font-weight: normal; 
	font-style: normal;
}
h1,.h1, h2, .h2, h3, .h3 {
    margin-top: .25em;
    margin-bottom: .5em;
    color: #472f92;
}
h1{
	font-size: 3.6em;
	font-weight: 300;
}
h1 strong{
	font-weight: normal; 
	font-style: normal;
}
h2{
	font-size: 2.4em;
}
h3{
	font-size: 1.8em;
}
h4{
	font-size: 1.4em;
	font-weight: bold;
}
.green{
	color: #00874a;
}
.blue{
	color: #00a1e4;
}
.orange{
	color: #f89e54;
}
.red{
	color: #bf322a;
}

.mainCont p{
	font-family: helvetica, sans-serif;
	line-height: 1.6em;
}
.lead{
	font-size: 1.4em;
}
.pull-left{}
.pull-right{}

.btn{
	background: #92278f;
	color: #fff;
	text-decoration: none;
	border: 0;
	border-radius: 0;
	padding: 1.1em;
	text-align: left;
	text-decoration: none !important;
}

.btn-large, .btn-large-purple{
	text-transform: uppercase;
	font-size: 1.1em;
}
.btn-large:hover{
	color: #fff;
}
.btn-large-purple{
	background: #472f92;
}
.btn-large-purple:hover{
	background: #472f92;
}
.purple.panel, .purple.panel h1, .purple.panel h2, .purple.panel h3{
	color: #fff;
}


.mainCont a{
	color: #92278f;
	text-decoration: none;
	border-bottom: 1px solid #95a3ab;
}
.mainCont a:hover{
	color: #92278f;
	border-bottom: 1px solid #42515a;
}

.mainCont a.btn{
	color: #fff;
	border-bottom: 0;
}
.mainCont a.btn:hover{
	color: #fff;
}